Role Name
=========

A role that installs EasyRSA

Role Variables
--------------

The most important variables are listed below:

``` yaml
easy_rsa_install: True
easy_rsa_main_version: 3
easy_rsa_version: '{{ easy_rsa_main_version }}.0.7'
easy_rsa_req_email: 'ca@example.com'
easy_rsa_req_ou: 'EASY RSA'
# rsa or ec
easy_rsa_algo: 'rsa'
easy_rsa_key_size: 4096
easy_rsa_curve: 'secp384r1'
easy_rsa_ca_expire: 3650
easy_rsa_cert_expire: 370
easy_rsa_digest: 'sha384'
easy_rsa_batch_mode: False

easy_rsa_req_country: 'IT'
easy_rsa_req_province: 'Province'
easy_rsa_req_city: 'City'
easy_rsa_req_org: 'Organization'
```

Dependencies
------------

None

License
-------

EUPL-1.2

Author Information
------------------

Andrea Dell'Amico, <andrea.dellamico@isti.cnr.it>
